
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17629

[BCR1093][Android][Transfer within BIBD 3rd Party][Manage Favourites Transfer] Wrong Error

Message Concurrent Login, No Internet Connection and Session Timeout

07 September 2023 07:16 PM - Feerman Yusoff

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. click Settings

3. click Manage Favourites

4. Click Transfer

5. Click Transfer within BIBD 3rd Party (while Concurrent Login, No Internet Connection and Session Timeout)

Issue:

In Manage Favourites Transfer, all error related to concurrent login, no internet connection and session timeout prompt empty error

box

Expected:

All error related to concurrent login, no internet connection and session timeout will display screen error instead of just prompt empty

error box

History

#1 - 08 September 2023 05:24 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 08 September 2023 05:27 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 21 September 2023 06:25 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good
